Subject: Re: bug#10636: chown verbose option (-v) reports incorrect retained owner:group

From: Jim Meyering <[email-masked]>
Date: Sun, 29 Jan 2012 11:49:55 +0100

Jim Meyering wrote:
> tags 10636 notabug
> thanks
>
> ...
>> Thank you for noticing and reporting that bug.
>> You guessed it.  It is specific to Fedora's version of chown.
>> I.e., when I try to reproduce it with the chown from stock
>> coreutils-8.15, it works as expected.
>
> Oh, and since it's not an upstream bug, I'm marking it as such
> and closing its ticket.

Finally, this was fixed by upstream commit v8.12-59-g6b282e7:

    http://git.sv.gnu.org/cgit/coreutils.git/commit/?id=6b282e7510ca8d